button {
    margin: 10px;
    padding: 8px 15px;
    min-width: 200px;
    background: var(--navbar_button_bg);
    color: var(--body_color_1);
    font-size: 15px;
    font-family: 'open-sans', 'arial';
    text-align: center;
    cursor: pointer;
    border: 1px solid var(--navbar_button_border);
    border-radius: 8px;
    transition: 0.05s;

    &.active {
        color: var(--body_color_2);
        background: var(--navbar_button_active_bg);
        box-shadow: 0px 0px 15px -5px var(--purple_shadow_2);
        border: 1px solid var(--purple_gradient_1);
    }

    &:hover {
        background: var(--purple_gradient_1);
        color: var(--body_color_2);
        box-shadow: 0px 0px 15px -5px var(--purple_shadow_2);
        border: 1px solid var(--navbar_button_border_hover);
    }

    &:active {
        transform: scale(0.95);
        transition: 0.1s ease-out;
    }
}
